<?xml version="1.0" encoding="UTF-8"?>
<ConditionFilter>

<scene name = "CAMERA_HW_SM_NORMAL_VIDEO">
    <filter name = "OBJECT_DISTANCE" min = "320" max = "520"/>
    <filter name = "LUX_INDEX"       min = "310" max = "370"/>
    <filter name = "LUMINANCE"       min = "30" max = "50"/>
</scene>

</ConditionFilter>